Description

Associated revisions

Revision 435 - 03/23/2013 08:31 AM - Luke Murphey

Updated the import policy to allow the works of Hippocrates to be imported. Closes #572.

Revision 435 - 03/23/2013 08:31 AM - Luke Murphey

Updated the import policy to allow the works of Hippocrates to be imported. Closes #572.

Revision 425 - 03/23/2013 08:31 AM - Luke Murphey

Updated the import policy to allow the works of Hippocrates to be imported. Closes #572.

History

#1 - 03/18/2013 06:17 AM - Luke Murphey

The Genuine Works of Hippocrates has messed up divisioning, see "Of the Epidemics PART 3" and note that multiple section 1s exist and the TOC

does not track the user's place

#2 - 03/21/2013 04:41 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 03/21/2013 05:47 AM - Luke Murphey

Aphorisms also has the problem where the selecting the sub-divisions does not result in the divisions being set as selected. However, at least the

correct division is selected.

#4 - 03/23/2013 02:44 AM - Luke Murphey

One problem is that many of the divisions are placed under the wrong divisions. For example, Section III is considered a child of Section II, Part 6 for

some reason. It ought to be a child of Book I. The level associated with Section III is 3 while the level associated with Part 6 is two, hence why the

sectioning is failing.

#5 - 03/23/2013 09:04 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r435.
